<div>
  <strong #title>Parent</strong>
  <app-enfant [person]="unAttribut" (switchCase)="onChangeCase($event)">
    <h5>un titre qui vient du parent</h5>
    <p>et un paragraphe, du parent aussi</p>
  </app-enfant>
  <app-enfant [person]="unAutre" (switchCase)="onChangeCase($event)"></app-enfant>
</div>

